package com.wecloud.im.sdk.model.message;

import java.util.HashMap;

/**
 *
 * @Author luozh
 * @Date 2022年05月07日 13:51
 * @Version 1.0
 */

public class WecloudImMessage extends HashMap<String, Object> {

    /**
     * 添加
     * @Author Shadow
     * @Date 2022年05月26日 02:57:05
     * @param key
     * @param value
     * @Return
     */
    public WecloudImMessage add(String key, Object value) {
        this.put(key, value);
        return this;
    }


}
